select '' as brno from sysobjects with(nolock) where 1=2
##
if not (#SV = 'kmjxc_pro' or #SV = 'kmjxc_std' or #SV = 'bw9kbzpro' or #SV = 'tiger')
	exec('insert into t_bd_dept_info (brno,dept_no,dept_name,dept_location,english_name,dept_no_father,manager,max_employee,memo)
		  select brno,dept_no,dept_name,dept_location,english_name,dept_no_father,manager,max_employee,memo from #SDB..t_bd_dept_info')
		  
go